Subject: Re: LSM Joining Case Test - Nandita Kumari
From: Virat Joshi <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Asfaque Ahmad <[email-masked]>
Date: Mon, 27 May 2019 09:59:06 +0000

Hi,

Its a 'No' for this candidate

Kind regards,
Viraat
________________________________
From: Nandita Kumari <[email-masked]>
Sent: 27 May 2019 15:19
To: Saurabh Dadu; Deeksha Dadu; [email-masked]; Virat Joshi; [email-masked]; [email-masked]
Subject: Re: LSM Joining Case Test - Nandita Kumari

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Nandita Kumari
E-mail  [email-masked]
Phone Number    (+91) 8851105627
Which blurb would you select?   Blurb 3
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I selected this blurb because I feel this blurb is  providing very appropriate information to the customer in shorter lenght of message as compared with other blurbs. In addition , this blurb is also representing concern for the purchase of the tickets on time.
Plus , the most significant reason to choose this blurb is that it  portray's  more correct tense's use unlike the 1st blurb.

In addition to the above provided information of the 3rd blurb ,I would like to attach some more data which would make the provided message more informative to the customer regarding the tickets.

For the timely  and correct delivery of your tickets, our team would require your delievery address  or you could download your e-tickets as well.  For the delievery  we would require your phone number ,address  and your mail for the further communication and a live tracking link would be provided at your mail to provide you with the real time information.

We hope we were able to provide you with the desired information by our end and  your precious suggestion would be appreciated to improve our performance.

We wish to see you again, hope  you have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   According to me, good customer service is a compliment to most customer service , but great are very few and extraordinary are very few!

You can edit this submission<https://www.jotform.com/edit/4347597624615194198?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.